Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060679 - Missing warning on EAP Domain Mode
Summary: Missing warning on EAP Domain Mode
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: 6.0.0
Assignee: belong
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 10:49 UTC by d.bonvillain
Modified: 2014-03-05 04:36 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-05 04:36:51 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1069991 None None None Never

Internal Links: 1069991

Description d.bonvillain 2014-02-03 10:49:21 UTC
https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Fuse_Service_Works/6/html-single/Installation_Guide/index.html#Starting_the_Server4

has the following warning "Fuse Service Works 6 does not support operation under EAP's Domain Mode."

whereas

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Fuse_Service_Works/6/html-single/Installation_Guide/index.html#Running_as_a_Service_on_a_Headless_Server

carries the note "In order to run JBoss FSW as a service in domain mode, use the same steps but replace jboss-as-standalone.sh with jboss-as-domain.sh." without repeating the warning.

Comment 1 belong 2014-02-19 05:18:27 UTC
I suspect the warning is incorrect. Trevor, can you confirm this please?

Comment 2 Alan Santos 2014-02-21 15:17:56 UTC
The initial release of JBoss FSW does not support EAP configured to run in domain mode.

please see the note at the bottom of the support pages. 

https://access.redhat.com/site/articles/626513
https://access.redhat.com/site/articles/626493

Comment 3 belong 2014-02-24 01:57:55 UTC
The note telling users how to run FSW in domain mode has been removed from the Installation Guide (topic 22417) for the 6.1.0 release.

Comment 4 belong 2014-02-24 02:04:41 UTC
Alan,

The note telling users how to run FSW in domain mode has been removed from the Installation Guide (topic 22417) for the 6.1.0 release.

Would you like the 6.0.0 books to be patched with the removal of this note too?

Ben

Comment 5 Alan Santos 2014-02-24 15:48:11 UTC
Ben - we should probably remove the note from other books as well, but we'll need to revert that once domain mode is supported. 

thanks

Comment 6 belong 2014-02-26 02:56:45 UTC
Len,

Please verify removal of note ("In order to run JBoss FSW as a service in domain mode, use the same steps but replace jboss-as-standalone.sh with jboss-as-domain.sh.") from the bottom of topic 'Running JBoss Fuse Service Works as a Service on a Headless Server'.

URL: http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Fuse_Service_Works/6/html/Installation_Guide/chap-Configuring_Red_Hat_JBoss_Fuse_Service_Works_to_Run_as_a_Background_Service.html#Running_as_a_Service_on_a_Headless_Server

Regards,
Ben

Comment 7 Len DiMaggio 2014-02-27 19:28:38 UTC
Verified!

Comment 8 belong 2014-03-05 04:36:51 UTC
[belong@tango ~] As you wish $ brew tag-pkg docs-rhel-6 Red_Hat_JBoss_Fuse_Service_Works-Installation_Guide-6-web-en-US-6.0.0-38.el6eng
Created task 7142236
Watching tasks (this may be safely interrupted)...
7142236 tagBuild (noarch): closed

7142236 tagBuild (noarch) completed successfully


Note You need to log in before you can comment on or make changes to this bug.